# @vtx/modals3

[![NPM version](https://img.shields.io/npm/v/@vtx/modals3.svg?style=flat)](https://npmjs.org/package/@vtx/modals3)
[![NPM downloads](http://img.shields.io/npm/dm/@vtx/modals3.svg?style=flat)](https://npmjs.org/package/@vtx/modals3)

弹窗组件

## Usage

TODO

## Options

TODO

## Development

```bash
# install dependencies
$ npm install

# develop library by docs demo
$ npm start

# build library source code
$ npm run build

# build library source code in watch mode
$ npm run build:watch

# build docs
$ npm run docs:build

# Locally preview the production build.
$ npm run docs:preview

# check your project for potential problems
$ npm run doctor
```

## LICENSE

MIT
